metadata:
    name: guest-complete
    format: "Lava-Test Test Definition 1.0"
    description: "Signal tests inside guest complete and power off"
    maintainer:
        - riku.voipio@linaro.org
    scope:
        - functional
        - virtualization
    os:
        - ubuntu
    devices:
        - arndale
        - vexpress-tc2
        - mustang
        - midway
        - juno

run:
    steps:
        - lava-sync clients
        - shutdown -h +1

